uuid: fa6d6883-0c58-41d0-8004-85ea77c0e573
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: nuW1Z5MdvzbCCEZ9RQojaEWB6Zni32zTq-v5OWbS2sc
id: bootstrap5_branding
theme: bootstrap5
region: nav_branding
weight: -6
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
